name: joplinserver
# Docker Compose v2.20 or greater required to use "include"
include:
#################### NETWORKS ####################
  - ../../compose/networks/${JOPLIN_NETWORk_ID}.yaml
  - ../../compose/networks/${JOPLINDB_NETWORk_ID}.yaml
#################### SERVICES ####################
  - ../../compose/postgres.yaml
  - ../../compose/joplin-server.yaml
  